TestGroup:
    test_group: acc-sm-oleg447-client
    testhost: oleg447-client
    submission: Wed Jul 22 00:48:09 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Wed Jul 22 00:48:18 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_912
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 8
            return_code: 0
            error:
        duration: 122
        status: PASS
